@charset "shift_JIS";

/*

---------------------------------------------------------------------------------

import用

---------------------------------------------------------------------------------

[ ウェストコーポレーション ]



Author:Grobal Manpower

Since:07/11/21

---------------------------------------------------------------------------------*/



/*

▼import

---------------------------------------------------------------------------------*/

@import "/css/reset.css";

@import "/css/common.css";

@import "/css/top.css";

@import "/css/hack.css";



/*

▼サイトマップ

---------------------------------------------------------------------------------*/



div.cntWrap h2#titleCompany{

	background:url(../../company/images/titlecompany.gif) no-repeat;

	text-indent:-9999px;

}



dl#Category01,

dl#Category02,

dl#Category03,

dl#Category04{

 font-size:80%;

 line-height:1.6;

 padding:0px 0px 5px 9px;

 text-align:left;

}



dl#Category01 dt,

dl#Category02 dt,

dl#Category03 dt,

dl#Category04 dt{

 font-weight:bold;

 color:#4F8427;

 margin:0px 0px 2px 0px;

}



dl#Category01 dd a:link,

dl#Category02 dd a:link,

dl#Category03 dd a:link,

dl#Category04 dd a:link,{

	color: #959595;

}



dl#Category01 dd a:visited,

dl#Category02 dd a:visited,

dl#Category03 dd a:visited,

dl#Category04 dd a:visited{

	color: #959595;

}





dl#Category01 dd,

dl#Category02 dd,

dl#Category03 dd,

dl#Category04 dd{

 width:480px;

 margin:0px 0px 5px 0px;

}





div.cntWrap table#Company{

	font-size:75%;

	text-align:left;

	border:1px solid #BCC1AE;

	margin:0px auto 10px;
	
	border-collapse: collapse;

}



div.cntWrap table#Company th{

	background-color:#666;

	font-weight:bolder;

	border:1px solid #BCC1AE;

	padding:5px;

}



/*div.cntWrap table#Company td{

	border-bottom:none;

	line-height:1.4;

	padding:5px;

}*/



div.cntWrap table#Company td{

	/*line-height:1.4;*/

	padding:5px;
	
	border:1px solid #BCC1AE;

	/*border-bottom:1px dashed #BCC1AE;*/

}



/*div.cntWrap table#Company td.noneB{

	border:none;



}*/